//GTSdll Configuration file
//for the ABC Bittorrent Client 2.4

//required GTSdll-version
[reqver] 1.1.5.0

[title] ABC Bittorrent Client 2.4 Default Configuration
[author] GTS
//Identifier used by mIRC to recognize BitTorrent
[ident] BTInfo

[locate_start]
[appclass] wxWindowClass
[apptitle] ABC [Yet Another Bittorrent Client] 2.4
[findsub] wxWindowClass
[findsub] SysListView32
[locate_end]

//used columns, you can skip useles columns here,
//and change the order of returned columns
//NOTE!!: Seperator for each column parameter is Chr(160) ( ) (alt + 255 or alt + 0160 on num-pad)
[column_start]
1
6
4 IF_NO_TEXT="0 Kb/s"
0
5 IF_NO_TEXT="0 Kb/s"
0
2
0
0
0
7
0
0
3 SKIP_ENTRY_IF_TEXT="completed" SKIP_ENTRY_IF_TEXT="queue" SKIP_ENTRY_IF_TEXT="pause"
[column_end]